mainLoginLayout {border: 1px solid #e0e0e0; border-collapse: collapse;}

mainLoginLayout td {padding: 10px; border: 1px solid #e0e0e0;}

.loginCtrl {border: 0px solid red;}

.loginCtrl td {border: 0px; padding: 1px;}

.loginActionBtn {cursor: pointer;}

.loginActionLbl {font-size: 20px; font-weight: bold;}

.loginSubmitField {text-align: center; font-size: 16px; font-weight: normal; background-color: #f0f0f0;}

.loginDescField {text-align: center; font-size: 12px; font-style: italic; font-weight: normal; background-color: #f8f8f8;}

.loginDescPar {padding: 0px; margin: 3px;}

.ui-dialog {border: 1px solid #808080; background-color: #e8e8e8;}

.ui-dialog .ui-dialog-buttonpane {text-align: center;}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {float: none;}

.no-close .ui-dialog-titlebar-close {display: none;}
